请问有linux下用的popo吗?

为当前最终发行版之前的所有版本提供支持
chcocowyd
帖子: 48
注册时间: 2006-03-03 20:42
送出感谢: 0
接收感谢: 0

请问有linux下用的popo吗?

#1

帖子 chcocowyd » 2006-03-08 8:36

我的同学都是用popo,我装了linux后不知道能不能用 :?:
ubskier
帖子: 9
注册时间: 2006-03-08 20:01
送出感谢: 0
接收感谢: 0

#2

帖子 ubskier » 2006-03-08 20:15

应该不能用。除非网易开发出linux版的popo。再说了,用网易泡泡的人有几个啊。
leeangle
帖子: 90
注册时间: 2006-02-16 19:56
来自: THU
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 leeangle » 2006-03-08 23:35

ubskier 写了:应该不能用。除非网易开发出linux版的popo。再说了,用网易泡泡的人有几个啊。
有人试验过wine跑么……
我用wine跑过gtalk,可以启动界面,但连接不上-__-b
头像
thankwsx
帖子: 132
注册时间: 2006-02-28 20:26
来自: 江苏淮安周恩来故居
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 thankwsx » 2006-03-08 23:37

支持双系统。。。
或者用LINUX和WIN互通的联络工具
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 ct » 2006-03-09 0:34

用cross over跑还行,不过后来popo升级后好像就不行了
不过现在cross over也升级了,你可以试试。
chcocowyd
帖子: 48
注册时间: 2006-03-03 20:42
送出感谢: 0
接收感谢: 0

#6

帖子 chcocowyd » 2006-03-09 9:05

一定要试试
redhairboy
帖子: 38
注册时间: 2006-03-07 0:37
送出感谢: 0
接收感谢: 0

#7

帖子 redhairboy » 2006-03-09 9:20

:oops: :oops: popo我从来不用的
头像
luchintan
帖子: 8
注册时间: 2006-03-09 15:58
送出感谢: 0
接收感谢: 0

#8

帖子 luchintan » 2006-03-12 10:04

galk不需要用wine跑,gaim就可以,設置一下就好,網上蒐一下有怎麼配置.
不知道泡泡使用的那種協議,如果知道了,應該也可以.
头像
buffalo319
帖子: 29
注册时间: 2006-05-12 20:32
送出感谢: 0
接收感谢: 0

#9

帖子 buffalo319 » 2006-06-15 19:50

用popo是因为可以免费发短信
现在自从网易更改了规则我已经不用那个了
tcs
帖子: 141
注册时间: 2006-04-06 13:51
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 tcs » 2006-06-15 20:57

popo没有开放协议吧。
种草得草
帖子: 340
注册时间: 2005-12-31 12:17
送出感谢: 0
接收感谢: 0

#11

帖子 种草得草 » 2006-06-15 22:37

腾讯QQ
新浪UC
网易popo
全都一个样
tcs
帖子: 141
注册时间: 2006-04-06 13:51
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 tcs » 2006-06-16 2:30

那些靠骗钱为生的门户网站瞄准的是win用户。
头像
Rainkero
帖子: 72
注册时间: 2006-06-23 0:50
来自: 重庆
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 Rainkero » 2006-06-28 2:02

:cry: 我也用不了POPO了。
头像
cnlvker
帖子: 88
注册时间: 2007-07-29 23:01
送出感谢: 0
接收感谢: 0

#14

帖子 cnlvker » 2008-09-11 10:43

我也想要用 可是不会 以前在7.10上配置过 一登陆就死机 想求高手给大家一个操作方法
头像
冲浪板
论坛版主
帖子: 7466
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#15

帖子 冲浪板 » 2008-09-11 11:00

虚拟机吧,应该可以
回复

回到 “老旧版本支持”